/* ==========================================================================
   Foundation
========================================================================== */

/* Reset
----------------------------------------------------------------- */
*,h1 {
 margin: 0;
 padding: 0;
}
li {
 list-style: none;
}
table,th,td {
 margin: 0;
 padding: 0;
 border: none;
 background: none;
}

/* Base
----------------------------------------------------------------- */
html {
  margin-top: 75px;
}
body {
 color: #333;
}
.content-width {
 width: 1000px;
 margin: auto;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 1000px) {
  #wrapper {
    width: 640px;
    margin: auto;
    overflow-x: hidden;
  }
  .content-width {
    width: 640px;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
/* ==========================================================================
   Object
========================================================================== */

/* Project
----------------------------------------------------------------- */

/* Header */
.site-header {
  position: fixed;
  top: 0; right: 0; left: 0;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 999999;
}
.site-header .inner,
.first-view .inner {
  width: 1200px;
  margin: auto;
}
.site-header .inner {
  padding: 12px 20px 15px;
  box-sizing: border-box;
}
.site-header .logo {
  width: 118px;
  padding-right: 45px;
}
.site-header .btn-regist {
  width: 300px;
  padding-left: 118px;
}
.site-header .btn-regist img.pc {
  display: inline;
}
.site-header .lnav li:not(:last-child) {
  margin-right: 36px;
}
.site-header .lnav li a {
  font-size: 15px;
  color: #000;
}
.first-view {
  background: no-repeat center center;
  background-image: url('../images/fv_bg.png');
  background-size: cover;
}
.first-view .fv-img {
  position: relative;
  top: 24px;
  width: 100%;
}
@media screen and (max-width: 1000px) {
  .site-header .inner,
  .first-view .inner {
    width: 640px;
    padding: 10px 20px;
    box-sizing: border-box;
  }
  .site-header .inner {
    position: relative;
  }
  .site-header .logo {
    padding-right: 198px;
  }
  .site-header .lnav {
    display: none;
  }
  .site-header .btn-regist {
    width: 230px;
    padding: 0 0 5px 0;
  }
  .site-header .btn-regist img.pc {
    display: none;
  }
  .sp-menu {
    display: block;
    position: fixed;
    top: 0;
    right: -80%;
    width: 320px;
    height: 100%;
    box-shadow: -5px 10px 10px rgba(0,0,0,0.4);
    background: #fff;
    transition: right .3s linear 0s;
    z-index: 999999;
  }
  .sp-menu .menu-title {
    padding: 20px 0;
    font-size: 20px;
    text-align: center;
    color: #fff;
    background-color: #4da661;
  }
  .sp-menu li a {
    display: block;
    padding: 20px;
    font-size: 24px;
    line-height: 1.3;
    color: #333;
  }
  .btn-menu-close {
    display: block;
    width: 130px;
    margin: 20px auto 0;
    padding: 10px;
    border: none;
    border-radius: 20px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #ff9226;
  }
  .sp-menu li a {
    border-bottom: 1px solid #ccc;
  }
  .sp-menu.active {
    right: 0;
  }
  .btn-menu {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    width: 35px;
    height: 30px;
    margin: auto;
    z-index: 999;
    cursor: pointer;
  }
  .btn-menu .hamburger {
    display: block;
    position: relative;
    width: 35px;
    height: 5px;
    background: #4da661;
  }
  .btn-menu .hamburger:not(:last-child) {
    margin-bottom: 5px;
  }
  .first-view {
    background-image: url('../images/fv_bg_sp.png');
  }
  .first-view .fv-img {
    top: 0;
  }
}

/* btnarea */
#btnarea {
  background: #4da661;
}
#btnarea .section-inner {
  padding: 30px 0 70px;
}
#btnarea .btn-regist {
  width: 570px;
  margin: auto;
}
#btnarea .btn-regist.icon::before {
  bottom: -30px; right: -20px;
  width: 76px;
  height: 70px;
  background-image: url('../images/btnarea_icon_finger.png');
  z-index: 1;
}
@media screen and (max-width: 1000px) {
  #btnarea .btn-regist {
    width: 100%;
  }
}

/* trouble */
#trouble .section-inner {
  padding: 38px 0 60px;
}
#trouble .section-title {
  width: 500px;
  margin: auto;
}
#trouble .checklist li {
  padding: 20px 0 20px 50px;
  border-bottom: 1px solid #ccc;
  font-size: 22px;
}
#trouble .checklist li.icon::before {
  top: 0; bottom: 0; left: 0;
  width: 30px;
  height: 30px;
  margin: auto;
  background-image: url('../images/trouble_icon_check.png');
}
#trouble .checklist li .marker {
  background: -moz-linear-gradient(transparent 40%, #ffff66 0%);
  background: -webkit-linear-gradient(transparent 40%, #ffff66 0%);
  background: linear-gradient(transparent 40%, #ffff66 0%);
}
@media screen and (max-width: 1000px) {
  #trouble .section-inner {
    padding: 50px 0 60px;
  }
  #trouble .checklist li {
    font-size: 24px;
  }
}

/* reason */
#reason {
  background: #f5ad4b no-repeat left top;
  background-image: url('../images/reason_bg.png');
}
#reason .section-inner {
  position: relative;
  padding: 270px 0 60px;
}
#reason .section-title {
  position: absolute;
  top: -31px; left: -10px;
  width: 1014px;
}
#reason .section-content {
  padding: 20px 40px 50px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
  background: #fff;
}
#reason .point-title {
  width: 920px;
  margin-bottom: 40px;
}
#reason .point-list li:not(:last-child) {
  margin-bottom: 30px;
}
#reason .point-list .thumb {
  width: 180px;
  padding-right: 40px;
}
#reason .point-list .point-sub-title {
  margin-bottom: 17px;
  padding-left: 100px;
  font-size: 30px;
  font-weight: normal;
  line-height: 42px;
  color: #4ca55f;
}
#reason .point-list .text {
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 1px;
}
#reason .point-list .point-sub-title.icon::before {
  top: 0; bottom: 0; left: 0;
  width: 80px;
  height: 40px;
  line-height: 40px;
  margin: auto;
  font-size: 15px;
  color: #fff;
  text-align: center;
  background-color: #4da661;
}
#reason .point-list li:first-child .point-sub-title.icon::before {
  content: "Point01";
}
#reason .point-list li:nth-child(2) .point-sub-title.icon::before {
  content: "Point02";
}
#reason .point-list li:nth-child(3) .point-sub-title.icon::before {
  content: "Point03";
  height: 60px;
  line-height: 60px;
}
@media screen and (max-width: 1000px) {
  #reason .section-inner {
    padding: 158px 0 60px;
  }
  #reason .section-title {
    top: -21px; left: 0;
    width: 100%;
  }
  #reason .point-title {
    width: 100%;
    margin-bottom: 40px;
  }
  #reason .section-content {
    padding: 20px 30px 50px;
  }
  #reason .point-list li {
    display: block;
  }
  #reason .point-list .thumb {
    display: block;
    margin: 0 auto 20px;
    padding: 0;
  }
  #reason .point-list .textarea {
    display: block;
  }
  #reason .point-list .text {
    text-align: justify;
    font-size: 21px;
  }
}

/* functions */
#functions {
  background: no-repeat center center;
  background-image: url('../images/functions_bg.png');
  background-size: cover;
}
#functions .section-inner {
  padding: 60px 0;
}
#functions .section-title {
  margin-bottom: 52px;
  font-size: 40px;
  color: #fff;
  text-align: center;
}
#functions .item {
  width: 249px;
  padding: 30px 20px 16px;
  box-sizing: border-box;
  background: #fff;
}
#functions .item:not(:nth-child(4n)) {
  margin-right: 1px;
}
#functions .item:not(:nth-last-child(-n+4)) {
  margin-bottom: 1px;
}
#functions .item .item-title {
  margin-bottom: 34px;
  padding-left: 53px;
  font-size: 20px;
  font-weight: normal;
  letter-spacing: -1px;
  color: #4da661;
}
#functions .item .item-title.icon::before {
  top: 0; bottom: 0; left: 0;
  width: 40px;
  height: 40px;
  margin: auto;
}
#functions .item:nth-child(1) .item-title.icon::before {
  background-image: url(../images/functions_icon01.png);
}
#functions .item:nth-child(2) .item-title.icon::before {
  background-image: url(../images/functions_icon02.png);
}
#functions .item:nth-child(3) .item-title.icon::before {
  background-image: url(../images/functions_icon03.png);
}
#functions .item:nth-child(4) .item-title.icon::before {
  background-image: url(../images/functions_icon04.png);
}
#functions .item:nth-child(5) .item-title.icon::before {
  background-image: url(../images/functions_icon05.png);
}
#functions .item:nth-child(6) .item-title.icon::before {
  background-image: url(../images/functions_icon06.png);
}
#functions .item:nth-child(7) .item-title.icon::before {
  background-image: url(../images/functions_icon07.png);
}
#functions .item:nth-child(8) .item-title.icon::before {
  background-image: url(../images/functions_icon08.png);
}
#functions .item .imgbox {
  width: 210px;
  margin-bottom: 18px;
}
#functions .item .text {
  font-size: 13px;
  line-height: 21px;
  letter-spacing: 1px
}
@media screen and (max-width: 1000px) {
  #functions .item {
    width: 100%;
    padding: 30px 20px 30px;
  }
  #functions .item:not(:nth-child(4n)) {
    margin-right: 0;
  }
  #functions .item:not(:nth-last-child(-n+4)) {
    margin-bottom: 20px;
  }
  #functions .item:not(:last-child) {
    margin-bottom: 20px;
  }
  #functions .item .item-title {
    margin-bottom: 35px;
    padding-left: 75px;
    font-size: 28px;
    letter-spacing: 0;
  }
  #functions .item .item-title.icon::before {
    width: 50px;
    height: 50px;
  }
  #functions .item .imgbox {
    float: left;
    width: 280px;
    margin: 0 20px 0 0;
  }
  #functions .item .imgbox img {
    width: 100%;
  }
  #functions .item .text {
    font-size: 21px;
    line-height: 1.2;
    text-align: justify;
  }
}

/* comparison */
#comparison .section-inner {
  padding: 60px 0;
}
#comparison .section-title {
  margin-bottom: 52px;
  font-size: 40px;
  color: #000;
  text-align: center;
}
#comparison table {
  border: 1px solid #ccc;
  border-right: none;
  box-sizing: border-box;
}
#comparison th,
#comparison td {
  width: 200px;
  height: 40px;
  border-right: 1px solid #ccc;
  vertical-align: middle;
  font-size: 14px;
  text-align: center;
}
#comparison tr:first-child th:not(:nth-child(-n+2)) {
  color: #fff;
  background-color: #333;
}
#comparison .sustina {
  font-weight: bold;
}
#comparison tr:nth-child(odd) th,
#comparison tr:nth-child(odd) td {
  background-color: #f4f4f4;
}
#comparison tr:nth-child(even) th,
#comparison tr:nth-child(even) td {
  background-color: #fff;
}
#comparison tr:nth-child(odd) th.sustina,
#comparison tr:nth-child(odd) td.sustina {
  background-color: #d2ead7;
}
#comparison tr:nth-child(even) th.sustina,
#comparison tr:nth-child(even) td.sustina {
  background-color: #e9f5eb;
}
#comparison .small {
  font-size: 11px;
  color: #ff740b;
}
#comparison tr:first-child th.sustina {
  font-size: 15px;
  color: #fff;
  background-color: #4da661;
}
#comparison tr:last-child .line01 {
  height: 60px;
  font-size: 13px;
  line-height: 21px;
}
#comparison .annotation {
  margin-top: 20px;
  font-size: 14px;
  text-align: right;
}
@media screen and (max-width: 1000px) {
  #comparison .overScroll {
    overflow: auto;
    white-space: nowrap;
  }
  #comparison table {
    width: 1200px;
  }
  #comparison th,
  #comparison td {
    width: 240px;
    font-size: 18px;
  }
  #comparison .annotation {
    font-size: 18px;
    text-align: left;
  }
  #comparison tr:first-child th.sustina {
    font-size: 18px;
  }
  #comparison tr:last-child .line01 {
    font-size: 16px;
  }
}

/* voice */
#voice {
  background: no-repeat center center;
  background-image: url('../images/voice_bg.png');
  background-size: cover;
}
#voice .section-inner {
  padding: 60px 0 56px;
}
#voice .section-title {
  margin-bottom: 50px;
  font-size: 40px;
  color: #fff;
  text-align: center;
}
#voice .item {
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, .3);
  background: #fcf9f5;
}
#voice .item:not(:last-child) {
  margin-bottom: 20px;
}
#voice .item .thumb {
  width: 150px;
  padding-right: 20px;
  vertical-align: top
}
#voice .item .textarea {
  padding-top: 12px;
  vertical-align: top;
}
#voice .item .name {
  display: inline-block;
  margin-bottom: 14px;
  padding: 0 14px;
  font-size: 20px;
  font-weight: normal;
  color: #4ca55f;
}
#voice .item .name span {
  display: inline-block;
  vertical-align: middle;
}
#voice .item .name .region {
  margin-right: 13px;
  padding: 0 8px;
  font-size: 16px;
  line-height: 25px;
  color: #fff;
  background-color: #4ca55f;
}
#voice .item .text {
  padding: 0 14px 1px;
  font-size: 14px;
  line-height: 27px;
  letter-spacing: 2px;
  background-image: linear-gradient(rgba(241,207,164,0.5) 1px, transparent 1px);
  background-size: 100% 27px;
}
@media screen and (max-width: 1000px) {
  #voice .item {
    display: block;
    padding: 20px 20px 30px;
  }
  #voice .item .thumb {
    display: block;
    width: 225px;
    margin: 0 auto 20px;
    padding-right: 0;
  }
  #voice .item .thumb img {
    width: 100%;
  }
  #voice .item .name {
    font-size: 26px;
  }
  #voice .item .name span {
    display: block;
  }
  #voice .item .name .region {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 18px;
  }
  #voice .item .textarea {
    padding-top: 0;
  }
  #voice .item .text {
    font-size: 20px;
    line-height: 30px;
    background-size: 100% 30px;
  }
}

/* flow */
#flow .section-inner {
  padding: 60px 0 64px;
}
#flow .section-title {
  margin-bottom: 57px;
  font-size: 40px;
  text-align: center;
}
#flow .section-content {
  background: #e9f5eb;
}
#flow .item .num {
  display: inline-block;
  vertical-align: middle;
  width: 60px;
  height: 60px;
  line-height: 60px;
  margin-right: 13px;
  border-radius: 50%;
  font-size: 24px;
  color: #fff;
  text-align: center;
  background: #4ca55f;
}
#flow .item .item-title {
  display: inline-block;
  font-weight: normal;
}
#flow .primary-area {
  font-size: 0;
  border-bottom: 1px solid #fff;
}
#flow .primary-area .item {
  display: inline-block;
  width: 50%;
  padding: 35px 30px 40px;
  box-sizing: border-box;
  background: no-repeat top 20px right 33px;
}
#flow .primary-area .textarea {
  display: inline-block;
  vertical-align: middle;
}
#flow .primary-area .item-title {
  margin-bottom: 12px;
  font-size: 25px;
  color: #000;
}
#flow .primary-area .item-title .strong {
  margin: 0 5px;
  font-size: 43px;
  font-weight: bold;
  color: #f88c1f;
}
#flow .primary-area .item-title .strong-small {
  font-size: 32px;
}
#flow .primary-area .text {
  font-size: 13px;
}
#flow .primary-area .item01 {
  border-right: 1px solid #fff;
  background-image: url(../images/flow_bg01.png);
}
#flow .primary-area .item01.icon::before {
  top:0; bottom: 0; right: -18px;
  width: 20px;
  height: 14px;
  margin: auto;
  background-image: url('../images/arrow_green.png');
  transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}
#flow .primary-area .item02 {
  background-image: url(../images/flow_bg02.png);
}
#flow .primary-area .item02.icon::before {
  bottom: -19px; right: 0; left: 0;
  width: 20px;
  height: 14px;
  margin: auto;
  background-image: url('../images/arrow_green.png');
}
#flow .item03 {
  padding: 30px 30px 20px;
  text-align: center;
}
#flow .item03 .item-head {
  margin-bottom: 30px;
}
#flow .item03 .item-title {
  vertical-align: middle;
  font-size: 28px;
  color: #4ca55f;
}
#flow .item03 .item-content {
  padding: 20px;
  background: #fff;
}
#flow .item03 .item-content li {
  width: 210px;
}
#flow .item03 .item-content li:not(:nth-child(4n)) {
  margin-right: 20px;
}
#flow .item03 .item-content li:not(:nth-last-child(-n+4)) {
  margin-bottom: 20px;
}
#flow .item03 .item-content li img {
  vertical-align: bottom;
}
@media screen and (max-width: 1000px) {
  #flow .primary-area .item {
    display: block;
    width: 100%;
  }
  #flow .primary-area .item01 {
    border-right: none;
    border-bottom: 1px solid #fff;
    background-image: url(../images/flow_bg01.png);
  }
  #flow .primary-area .item01.icon::before {
    top: auto; bottom: -8px; right: 0;
    left: 0;
    transform: initial;
    -moz-transform: initial;
    -webkit-transform: initial;
  }
  #flow .primary-area .item02.icon::before {
    bottom: -8px;
  }
  #flow .item .num {
    margin-right: 15px;
  }
  #flow .primary-area .textarea {
    width: 465px;
  }
  #flow .primary-area .item-title {
    font-size: 32px;
  }
  #flow .primary-area .item-title .strong {
    font-size: 48px;
  }
  #flow .primary-area .text {
    font-size: 24px;
    line-height: 1.2;
  }
  #flow .item03 .item-head {
    font-size: 0;
    text-align: left;
  }
  #flow .item03 .item-title {
    width: 465px;
    font-size: 32px;
  }
  #flow .item03 .item-content li:not(:nth-child(4n)) {
    margin-right: 0;
  }
  #flow .item03 .item-content li:not(:nth-child(2n)) {
    margin-right: 20px;
  }
  #flow .item03 .item-content li:not(:nth-last-child(-n+2)) {
    margin-bottom: 20px;
  }
}

/* contact */
#contact {
  background: repeat top left;
  background-image: url('../images/contact_bg.png');
}
#contact .section-inner {
  padding-bottom: 40px;
}
#contact .section-head {
  position: relative;
  padding: 190px 0 45px;
}
#contact .section-title {
  position: absolute;
  top: -51px; left: 0;
}
#contact .text {
  font-size: 14px;
  color: #fff;
}
#form table {
  margin-bottom: 40px;
  padding: 0 20px 20px;
  box-shadow: 0 0 4px rgba(0, 0, 0, .5);
  background-color: #fff;
}
#form table th,
#form table td {
  padding: 20px 0;
  text-align: left;
  border-bottom: 1px solid #ccc;
  vertical-align: middle;
}
#form table th {
  position: relative;
  width: 170px;
  font-size: 16px;
  font-weight: normal;
}
#form table td {
  font-size: 0;
}
#form table td.required {
  width: 50px;
  padding-right: 20px;
}
#form input {
  font-size: 16px;
}
#form input[type="text"],
#form input[type="email"] {
  width: 100%;
  height: 40px;
  border-radius: 3px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset,
              0 1px 0 rgba(0,0,0,0.1) inset !important;
  box-sizing: border-box;
}
#form .check {
  display: inline-block;
}
#form .check:not(:last-child) {
  margin-right: 20px;
}
#form input[type="radio"] {
  opacity: 0;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  margin-right: 20px;
  background-color: #fff;
}
#form .check label {
  display: inline-block;
  cursor: pointer;
}
#form .check label.icon::before {
  top: 0;
  bottom: 0;
  left: 0;
  width: 20px;
  height: 20px;
  margin: auto;
  border: 1px solid #ccc;
  border-top: 2px solid #ccc;
  border-radius: 50%;
  box-shadow: 1px 1px 0 #ececec inset;
  box-sizing: border-box;
  background-color: #fff;
  z-index: 1;
}
input[type="radio"]:checked ~ .check-text::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 5px;
  width: 10px;
  height: 10px;
  margin: auto;
  border-radius: 50%;
  background-color: #333;
  z-index: 10;
}
#form .check-text {
  vertical-align: middle;
  font-size: 16px;
}
#form select {
  width: 150px;
  height: 30px;
  border-radius: 3px;
  font-size: 16px;
}
#form .btn-submit {
  display: block;
  width: 300px;
  margin: auto;
  padding: 20px 0;
  border: none;
  border-radius: 30px;
  box-sizing: border-box;
  font-size: 20px;
  color: #fff;
  background-color: #ff9226;
  cursor: pointer;
}
#form .btn-submit:hover {
  opacity: .7;
}
#form .btn-submit.icon::before {
  top: 0;
  bottom: 0;
  right: 20px;
  width: 22px;
  height: 10px;
  margin: auto;
  background-image: url(../images/arrow_gray.png);
}
@media screen and (max-width: 1000px) {
  #contact .section-head {
    position: relative;
    padding: 87px 0 14px;
  }
  #contact .section-title {
    top: -43px;
  }
  #contact .text {
    font-size: 18px;
  }
  #form table {
    display: block;
    box-sizing: border-box;
  }
  #form tbody,
  #form tr {
    display: block;
    width: 100%;
  }
  #form tr {
    padding: 20px 0;
    border-bottom: 1px solid  #ccc;
  }
  #form table th,
  #form table td {
    display: block;
    width: 100%;
    padding: 0;
    border-bottom: none;
  }
  #form table th {
    display: inline-block;
    width: auto;
    margin: 0 10px 10px 0;
    font-size: 24px;
  }
  #form table td.required {
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
  }
  #form .check-text {
    font-size: 24px;
  }
  #form input {
    font-size: 24px;
  }
  #form .btn-submit {
    width: 360px;
    border-radius: 40px;
    font-size: 28px;
  }
}

/* footer */
#footer {
  margin-top: 40px;
  position: static!important;
}
.footer-inner {
  background: no-repeat center center;
  background-image: url('../images/footer_bg.png');
  background-size: cover;
}
.footer-logo {
  width: 90px;
  margin: 0 auto 24px;
}
#footer .copyright {
  padding-bottom: 46px;
  font-size: 11px;
  color: #999;
  text-align: center;
}
@media screen and (max-width: 1000px) {
  #footer .copyright {
    font-size: 15px;
  }
}

/* thanks */
.thanks-message {
  padding: 40px 0;
  text-align: center;
  line-height: 1.2;
  font-size: 18px;
}
#thanks-flow {
  padding: 40px 0;
  background-color: #e9f5eb;
}
#thanks-flow .flowlist {
  font-size: 0;
}
#thanks-flow .flowlist li {
  display: inline-block;
  width: 25%;
  padding-right: 40px;
  box-sizing: border-box;
  text-align: center;
  vertical-align: top;
}
#thanks-flow .flowlist li:last-child {
  padding-right: 0;
}
#thanks-flow .flowlist li .num {
  font-size: 30px;
  display: table;
  margin: 0 auto;
}
#thanks-flow .flowlist li .num-txt {
  background-color: #4ba55f;
  color: #fff;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  vertical-align: middle;
  text-align: center;
  display: table-cell;
}
#thanks-flow .flowlist li .ttl {
  display: table;
  margin: 25px auto;
  font-size: 20px;
  font-weight: bold;
}
#thanks-flow .flowlist li:nth-child(1) .ttl {
  font-size: 28px;
}
#thanks-flow .flowlist li .txt {
  margin-top: 20px;
  text-align: left;
  font-size: 16px;
  line-height: 1.6;
}
#thanks-flow .flowlist li .imgbox {
  position: relative;
}
#thanks-flow .flowlist li .imgbox:before {
  position: absolute;
  content: url(../images/arrow_thanks_01.png);
  right: -32px;
  top: 42%;
}
#thanks-flow .flowlist li:last-child .imgbox:before {
  content: "";
}
#thanks-flow .ttl-txt {
  display: table-cell;
  vertical-align: middle;
}
#thanks-flow .flow-ttl {
  margin-bottom: 40px;
  text-align: center;
}
#thanks {
  margin: 40px auto;
  position: static!important;
  transform: none!important;
}
@media screen and (max-width: 1000px) {
  #thanks-flow .flowlist li {
    width: 50%;
  }
  #thanks-flow .flowlist li:nth-child(2) {
    padding-right: 0;
  }
  #thanks-flow .flowlist li .imgbox:before {
    content: "";
  }
}